XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xinerama_screen_info_t Struct Reference
XCB Xinerama API

xcb_xinerama_screen_info_t More...

`#include <xinerama.h>`

## Data Fields

int16_t | x_org
int16_t | y_org
uint16_t | width
uint16_t | height

## Detailed Description

xcb_xinerama_screen_info_t

The documentation for this struct was generated from the following file:

- xinerama.h